* {
    margin: 0px;
    padding: 0px;
}
html, body {
    margin: 0px;
    padding: 0px;
}
body {
    font-size: medium;
    background-color: #EEEEEE;
}
img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
#wraper {
    background-color: #E9E9F1;
    */ width: 980px;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #666666;
    margin-top: 20px;
    margin-bottom: 20px;
}
#header-title {
    background-color: #E9E9F1;
    */ width: 980px;
    margin-right: auto;
    margin-left: auto;
    height: 70px;
    /*	background-image: url(../assets/logo.png);  */
}
#header-right {
    float: right;
    height: 100px;
    width: 450px;
}
#sidebar-left {
    background-color: #E9E9F1;
    float: left;
    width: 150px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #535587;
    margin-bottom: 20px;
}
#container {
    background-color: #E9E9F1;
     margin-top: 0px;
     width: 976px;
    margin-right: auto;
    margin-left: auto;
}
#menu {
    margin-right: auto;
    margin-left: auto;
    width: 976px;
    height: 20px;
    margin-top: 2px;
    padding-bottom: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #3E3E3E;
}
#topmenu {
    height: 20px;
    border-right-style: none;
    border-bottom-style: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 170px;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #AFAFAF;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}
#topmenu li {
    list-style: none;
    float: left;
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: #AFAFAF;
}
#topmenu li a {
    display: block;
    color: #3E3E3E;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 75%;
    font-weight: bold;
    padding-top: 3px;
    padding-right: 8px;
    padding-bottom: 3px;
    padding-left: 8px;
}
#topmenu li a:hover {
    color: #535587;
}
#editable {
	clear:none;
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 3px;
    margin-left: 170px;
	height: 90%;
}
.column_2 {
    float: left;
    width: 100%;
    min-height: 480px;
}
.text 
{
    background-color: #FFFFFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
}

.textA 
{
    background-color: #FFFFFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 1px;
    padding-bottom: 5px;
}
#editable p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable p1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 0px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable li {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable h1 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 120%;
    margin-bottom: 10px;
    color: #000;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000000;
}
#editable h2 {
    color: #535587;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 90%;
    font-weight: bolder;
    margin-bottom: 10px;
    margin-top: 5px;
}
#editable h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 100%;
    margin-bottom: 10px;
    color: #000;
    /*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000; */
}
#editable h5 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 200%;
    font-style:italic;
    margin-bottom: 10px;
    color: #000;
    /*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000; */
}
#editable {
	padding-top: 10px;
	margin-left: 170px;
}
 #specs {
	clear:right; 
    width:777px;
    padding-left: 2px;
    margin-left: 1px;
    /*	position:absolute;*/
    left:180px;
    /*	float: none;*/
    /*	position: relative;*/
    height: auto;
}
/* #editable specs  */

/*#editable .specs .*/
 #left {
/*	 clear:both; */
    width:28%;
    float:left;
    height: auto;
}
#editable .specs .left p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
}
/* #editable .specs . */
#right {
    width:70%;
    float:right;
    height: auto;
}
#right1 {
    width:18%;
    float:left;
}
#right2 {
    width:54%;
    float:left;
}
#editable .specs .right p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable .specs .right1 p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 0px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#editable a {
    color: #1E7199;
}
#editable a:hover {
    text-decoration: underline;
}
#verticalmenu {
    width: 146px;
}
#verticalmenu a {
    color: #3E3E3E;
}
#verticalmenu a:hover {
    color: #535587;
}
#sidemenu {
    margin-top: 40px;
    width: 146px;
}
#sidemenu a {
    color: #3E3E3E;
}
#sidemenu a:hover {
    color: #535587;
}
#cse-search-box {
    margin-top: 70px;
    margin-left: 122px;
}
#footer {
    width: 980px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 80%;
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #666666;
    clear: both;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    color: #FFFFFF;
    background-color: #535587;
}
#footer a {
    text-decoration: none;
    color: #FFFFFF;
}
#footer a:hover {
    text-decoration: underline;
}
#footer p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 74%;
    text-align: justify;
    text-indent: 20px;
    padding-bottom: 5px;
}
.design-by {
    text-align: right;
    color: #FFFFFF;
    font-size: 60%;
} /*
.row_2 {
    clear: both;
    min-height: 57px;
    float:left;
    width:28.24428346055979%;
}
.column_1 {
    float: left;
    min-height: 57px;
    width: 71.7557%;
}
.row_1 {
    clear: both;
    min-height: 197px;
}
*/